Subject: PAR Problems
From: Jeffrey Fitzgerald <[email-masked]>
To: [email-masked]
Date: Tue, 14 Feb 1995 18:48:07 -0500 (EST)

I have the Amiga PAR with a Micropolis 2210A hard drive. A day or 
two ago it developed serious problems while importing images. Each frame 
has a beige, small but pixelated horizontal band completely across it. As 
the frame count rises, so does the lines until the picture looks like you 
are tuning in with a coat hanger.  I wiped the disk, with no success.
 
 	Has anyone seen this?  Micropolis is telling that I will wait two 
to three weeks for a refurbished drive (which scares me more)...

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
  Jeffrey L. Fitzgerald                              //  if you have to ask,
     [email-masked]                               \X/ you don't understand.
                        
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
        * Real Life On-Line Help 24 Hrs a Day...    [email-masked] *